
pi-vote - Bug / Feature #2998

Arch Linux Package

07 April 2012 17:26 - Exception

Status: Closed Start date: 07 April 2012

Priority: Normal Due date: 23 April 2012

Assignee: danilo % Done: 100%

Category: Distribution Estimated time: 0.00 hour

Target version: PiVote 1.3.1.0   

Request Type: Feature Request Affected Users: All

Affected Program: All Clients   

Description

Bitte eine neues Arch Linux Package erstellen.

History

#1 - 07 April 2012 20:48 - danilo

Done & tested. Cool, jetzt läufts ohne den libgmp.so path patch :)

https://aur.archlinux.org/packages.php?ID=49460

#2 - 07 April 2012 20:49 - danilo

- Due date set to 07 April 2012

- Assignee changed from danilo to Exception

- % Done changed from 0 to 100

#3 - 22 April 2012 18:59 - Exception

- Status changed from New to 2

- Assignee changed from Exception to danilo

- % Done changed from 100 to 50

Gibt leider schon wieder ein Update (v1.2.1.0) wegen eines Fehlers. Ich hoffe, du hast den Build-Process automatisiert ;)

#4 - 23 April 2012 15:19 - danilo

- Due date changed from 07 April 2012 to 23 April 2012

- % Done changed from 50 to 100

Kein Problem, das "Package" besteht nur aus einem standardisierten Bash-Script, daher ist es eine kleine Sache das Ganze zu updaten (lediglich

Version-String und URL anpassen).

Wenn man #1255 erledigen würde, würde sogar der variable Bestandteil der URL wegfallen :)

#5 - 13 November 2012 10:56 - danilo

- % Done changed from 100 to 50

Upgrade zur aktuellen Version steht aus, ist jedoch blockiert durch #1255.

#6 - 08 December 2012 23:29 - Exception

- Tracker changed from 2 to Bug / Feature

- Status changed from 2 to Needs Work

- Priority changed from High to Normal

#7 - 09 December 2012 00:09 - Exception

- Category set to Distribution
- Target version set to PiVote 1.3.1.0

- Request Type set to Feature Request

- Affected Program set to All Clients

- Affected Users set to All

#8 - 10 December 2012 19:43 - danilo

- Status changed from Needs Work to Done

- % Done changed from 50 to 100

Updated: https://aur.archlinux.org/packages/pivote-bin/

Will break as soon as new version is out, due to version missing in the download URL.

#9 - 09 January 2013 20:00 - admin

- Status changed from Done to Closed

Automatically closed after 30 days
